@charset "utf-8";

/* --- 公用样式 --- */
html{color:#2E2B27;}
.icon{font-family:iconfont;}
.wrap{width:1077px; margin:0 auto;}
.left{float:left;}
.right{float:right;}

/*头部*/
.special-header{padding-top:20px; padding-bottom:20px; overflow:hidden;}
.special-logo{float:left;}
.special-nav{float:right; margin-top:20px;}
.special-nav li{display:inline-block; padding:5px 10px; border:2px solid #fff; font-size:18px; margin-left:10px;}
.special-nav li.now{border:2px solid #FAC700;}

/* --- banner --- */
.banner{color:#fff; height:750px; background:url(../images/banner.jpg) no-repeat center top; overflow:hidden; margin-bottom:50px;}
.banner .text{width:550px; margin-top:15%;}
.banner .text h3{color:#fff; font-size:65px;}
.banner .text h2{color:#fff; font-size:40px; border-bottom:1px dashed #fff;  padding-bottom:20px; margin-bottom:20px;}
.banner .text b{color:#fff; font-size:65px; display:block;}
.banner .text p{font-size:26px;}
.banner .pic{margin-top:18px;}


/* --- 栏目 --- */
.column{background:url(../images/nav.jpg) no-repeat; height:95px; margin-bottom:80px; width:532px; margin:0 auto; text-align:center;}
.column h3{ font-size:48px; color:#26d8ab; line-height:85px;}


/* --- 课程背景 --- */
.background{background:#26D8AB; text-align:center; color:#fff; padding-top:20px; padding-bottom:20px; font-size:36px; margin-top:50px; margin-bottom:50px;}


/* --- 问题 --- */
.problem{ text-align:center; margin-bottom:30px; overflow:hidden;}
.problem h3{font-size:36px; margin-bottom:15px;}
.problem span{display:block;}
.problem span.arrow{margin-bottom:15px;}

.problem ul{width:105%;}
.problem li{float:left; width:340px; height:205px; text-align:center; font-size:36px; margin-right:25px; margin-bottom:25px;}
.problem li span{display:block; margin:5px; height:195px; padding-top:30px;}
.problem li.p1{background:#3E3A39; color:#fff;}
.problem li.p2{ background:#26D8AB}
.problem li.p2 span{background:#fff;}


/* --- 课程大纲 --- */
.outline {overflow:hidden; margin-top:50px; margin-bottom:50px; }
.outline li{float:left; width:25%; text-align:center;  }
.outline li span{display:block; font-size:24px;}
.outline li span.pic{margin-bottom:30px;}
.outline li span.pic img{width:80%;}


/* --- 课程内容 --- */
.class{ background:#26D8AB; padding-top:50px; padding-bottom:50px; overflow:hidden;}
.class .column{background:url(../images/nav2.jpg) no-repeat;}
.class .column h3{ color:#fff;}
.class ul{margin-top:50px;}
.class li{float:left; width:50%; font-size:24px; color:#fff; margin-bottom:20px; height:200px;}
.class li h3{border:2px solid #fff; color:#fff; padding:3px 10px; display:inline-block; font-size:30px; margin-bottom:15px;}
.class li p{width:90%;}


/* --- 训练科目 --- */
.subject{background:url(../images/kemu.jpg) no-repeat center center; height:660px; margin-top:50px; margin-bottom:50px; overflow:hidden;}
.subject h3{text-align:center; font-size:48px; color:#26d8ab; margin-top:80px;}
.subject ul{overflow:hidden;}
.subject .ul01{margin-left:60px; margin-top:100px;}
.subject .ul02{margin-left:160px; margin-top:90px;}
.subject li{float:left; width:193px; margin-right:8px; text-align:center; font-size:30px; color:#fff; line-height:150%;}
.subject li em{display:block;}


/* --- 学生评价 --- */
.evaluate{ margin-top:50px;}
.evaluate li{background:url(../images/dot.jpg) no-repeat; padding-left:150px; font-size:24px; margin-bottom:30px;}



/* --- 参会 --- */
.join{background:url(../images/canhui.jpg) no-repeat center top; height:730px; overflow:hidden; position:relative;}
.join span{display:block; position:absolute; width:100%; bottom:5.5%; text-align:center;}
.join a{background:url(../images/canhui-btn.png) no-repeat; width:374px; height:98px; line-height:98px; font-size:40px; color:#FF0000; display:block; text-align:center; font-weight:bold; margin:0 auto}
